/********* RSS *********/

pre { white-space: pre-wrap; word-wrap: break-word; margin: 0; padding: 0; }

.rssitemcontainer { list-style: none; padding: 0; margin: 0; }
.rssItems { margin: 0; padding: 0; }
.slides_control { max-width: 100%; }

/***RSS Title***/
.rsstitlecontainer { }
/* Title */ .rsstitle { display: block; margin: 0 0 1em; color: #007c8a; font-size: 1.6em; line-height: 1.4em; }
/***************/

/***RSS Description***/
.rssdescriptioncontainer { margin-top: 10px; }
.rssdescription { font-size: 16px; }
/***************/

/*** RSS Date ***/
.rssitemtitledate { }

/***RSS Item Title***/
.rssitemtitlecontainer { list-style-type: none; margin: 0; padding: 0; }
.rssitemtitle a { margin: 0 0 0.6em; color: #0b3954; font-weight: normal; line-height: normal; }
/***************/

/***RSS Item Description***/
.rssitemdescriptioncontainer { list-style-type: none; margin: 0; padding: 0; margin-top: 10px; }
.rssitemdescription { }
/***************/

.location-title { display: none; }
.adr { text-transform: capitalize; font-size: 0.8em; font-weight: 600; }

/* Announcements */

#feed .rssitemtitle a { color: #58595b; font-size: 0.9em; font-weight: 700; }
#feed .rssitemdivider { background: #b7cacc; }

/* 800 */

@media only screen and (max-width: 800px) {

	#feed .rssitemcontainer, #feed .rssitemcontainer:first-child, #feed .rssitemcontainer:last-child { width: 100%; border: 0; border-bottom: 1px solid #F5CB5C; }
	
}